.assistance {}

.assistance .bg-f3 {
  width: 9.333333rem;
  height: 3.180556rem;
  background: rgba(243, 243, 243, 1);
  border-radius: 0.138889rem;
}

.assistance .bg-f3 .friendshird {
  position: absolute;
  left: 0.277778rem;
  bottom: 0.138889rem;
}

.assistance .bg-f3 .friendshird img {
  width: 1.388889rem;
  height: 1.388889rem;
}

.assistance .progressBar {
  width: 9.333333rem;
  height: 0.277778rem;
  background: rgba(243, 243, 243, 1);
  border-radius: 0.138889rem;
}

.assistance .progressBar .chrild {
  width: 4.666667rem;
  height: 0.277778rem;
  background: -webkit-gradient(linear, right top, left top, from(rgba(227, 112, 98, 1)), to(rgba(194, 61, 51, 1)));
  background: -webkit-linear-gradient(right, rgba(227, 112, 98, 1) 0%, rgba(194, 61, 51, 1) 100%);
  background: linear-gradient(270deg, rgba(227, 112, 98, 1) 0%, rgba(194, 61, 51, 1) 100%);
  border-radius: 0.138889rem;
  position: absolute;
  top: 0;
}

.assistance .invitefriends {
  width: 8.333333rem;
  height: 1.111111rem;
  background: rgba(255, 255, 255, 1);
  border-radius: 0.555556rem;
  border: 0.027778rem solid rgba(194, 61, 51, 1);
}

.assistance .helpList {
  padding-top: 0.833333rem;
}

.assistance .helpList img {
  width: 1.944444rem;
  height: 0.763889rem;
}

.addmode {
  padding-top: 4.875000rem;
}

.addmode .addtype1 {
  width: 9.166667rem;
  background: rgba(255, 255, 255, 1);
  border-radius: 0.277778rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.addmode .addtype1 .input {
  margin-top: 0.597222rem;
  height: 1.333333rem;
  background: rgba(246, 247, 250, 1);
  border-radius: 0.055556rem;
  margin-bottom: 0.694444rem;
}

.addmode .addtype1 .input1 {
  margin-top: 0.277778rem;
  height: 1.333333rem;
  background: rgba(246, 247, 250, 1);
  border-radius: 0.055556rem;
  margin-bottom: 0.694444rem;
}

.addmode .addtype1 .enteradd {
  background: rgba(194, 61, 51, 1);
  height: 1.250000rem;
  border-radius: 0 0 0.277778rem 0.277778rem;
}

.fiexd-bottom {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1.333333rem;
  background-color: rgba(0, 0, 0, 0.3);
  padding: 0  0.416667rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-bottom: constant(safe-area-inset-bottom);
}

.fiexd-bottom .logo1 {
  width: 0.972222rem;
  height: 0.972222rem;
}

.fiexd-bottom .logo1 img{
  width: 0.972222rem;
  height: 0.972222rem;
}

.fiexd-bottom button {
  width: 1.944444444444444rem;
  height: 0.805555555555556rem;
  background-color: #C23D33;
  border-radius: 0.402777777777778rem;
}

.model {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.3);
}
